#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

LRESULT WINAPI
DefWindowProc(HWND hWnd, UINT Msg, WPARAM wParam, LPARAM lParam)
{
	if(win_useunicode)
		return DefWindowProcW(hWnd, Msg, wParam, lParam);

	return DefWindowProcA(hWnd, Msg, wParam, lParam);
}
